Comodo Firewall - nie chodzi pod Vistą


(Nicr) #1

zainstalowałem comodo pod vistą, podałem maila, nic nie dostałem:) ale nie o t ochodzi, problem tkwi w tym, że ten program jest ale nic nie mogę w nim zmienić, ani skonfigurować, on w ogóle nie reaguje na nic:/ o co z tym chodzi i jak zrobić, żeby to ruszyło??


(Eyeofstorm) #2

Najlepiej przeczytaj jakie systemy obsługuje. Jak wół pisze :MS Windows 2000/XP/2003 :mrgreen:

Viste bedzie obsługiwać dopiero wersja 3.0


(Nicr) #3

hmm to dlczego pisze że to jest versja 3.0?? w programie oczywiście?? po za tym z te o co wiem to to śmiga pod vistą.... ale może ćle wiem:)


(79ronin) #4

W programie jest napisane, że jest to wersja 2.4.18.184 (bynajmniej u mnie), a mam włączone aktualizacje programu i jak dotąd jest to najnowsza wersja. Piszesz, że w programie napisane jest, że to wersja 3.0. Tak jest napisane, tylko, że wersja 3.0 odnosi się do bazy programów zaufanych, tzn. programów które firewall rozpoznaje, że są nieszkodliwe i można je bez obaw przepuszczać, co również czyni program, chyba że sam wybierzesz inaczej. Tak więc jak napisał Eyeofstorm dopiero wersja 3.0 będzie obsługiwać Vistę


(Kubakuderski) #5

A po co Ci inny firewall? Ten systemowy jest ok przynajmniej dla mnie.


(Siekierezada1) #6

w sumie z mojej strony rowniez systemowy firewall jest dobry ale czekam na ta wersje 3.0 comondo